header#masthead hgroup {padding-top:0 !important;padding-bottom:0 !important;}
header#masthead hgroup .logo {float:none !important;}
header#masthead hgroup .logo img {width:200px;height:auto;display: block;margin: 0 auto;}
header#masthead hgroup .support-text {background:url(../images/phone-icon.jpg) no-repeat 0 0 #a4c237;color:#fff !important;font-style:normal !important;font-weight:bold;padding:8px 10px 5px 45px;font-size:20px;}
header#masthead {padding-top: 20px; background:#fff !important;}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.contact-cap {
    margin-top: 10px;
    margin-left: 104px;
}
.main-navigation {background:none !important;margin:-50px -35px 0 !important;}
.main-navigation a {background:none !important;font-family:'Lora';color:#aaa !important;font-size:16px;}
.main-navigation li#menu-item-90 {margin-right:255px;}
.main-navigation a:hover {color:#81A827 !important;}
.layout-full .panel-row-style {background-size:100%;}
.widget img {box-shadow:0 0 0 #000 !important;}

#main {background:url(../images/bg.jpg) !important;}
.entry-content p {line-height:2;font-size:16px;font-family:'Lota', sans-serif;color:#6f797f;}
.entry-content h2 {font-family: 'Lora', sans-serif;color:#82a828 !important;font-size:25px !important;}
body.home .entry-content h2 span {top:0;font-weight:bold; font-style:italic;}

a.more {padding:10px 25px;border:1px solid #82a828;color:#82a828 !important;text-decoration:none !important;font-weight:bold;float:left;display:block;}

#pg-5-1 h3 {text-align:center;margin:0;}
#pg-5-1 h3 a {color:#fff;font-family: 'Bentham', serif;text-decoration:none;font-size:30px;letter-spacing:2px;text-transform:uppercase;}
#panel-5-1-0-1, #panel-5-1-1-1, #panel-5-1-2-1 {position:relative;top:-200px;}

#pg-home-0, .panel-grid-cell .panel {margin:0 !important ;}
#panel-5-0-1-0 {background:#fff;box-shadow:0 0 10px #ccc;}
#panel-5-0-1-0 .textwidget {padding:20px;}
#panel-5-0-1-0 {position:absolute;top:-100px;}
#panel-5-0-1-0 h3 {text-align:center;font-weight:100;color:#fff;padding:10px;background:#a4c237;font-size:30px;line-height:1.5;margin-bottom:0;letter-spacing:8px;}
#pgc-5-1-0, #pgc-5-1-1, #pgc-5-1-2 {padding:0 !important;}

#wpcf7-f32-o1 label {display:block;width:20%;float:left;}
#wpcf7-f32-o1 span {color:red;}
#wpcf7-f32-o1 input, #wpcf7-f32-o1 textarea {max-width:80%;}
#wpcf7-f32-o1 textarea {height:100px;}
#wpcf7-f32-o1 input[type="submit"] {width:80%;float:right;background:#82a828 !important;color:#fff !important;border:0 !important;text-shadow:0 0 0 #333 !important;}
hgroup.full-container img {padding-top: 20px;}

.layout-full #colophon {padding-top:0 !important;padding-left:0;padding-right:0;padding-bottom:0 !important;background:url(../images/bg.jpg)}
#footer-widgets .widget a, #footer-widgets .widget  {color:#aaa !important;}

#footer-widgets .widget .widget-title {color:#82a828 !important;text-transform:uppercase;padding-bottom:10px;border-bottom:1px solid #aaa;font-family: 'Lora', sans-serif;font-size:20px !important;}

#footer-widgets .widget ul {float:left;width:50%;}
#footer-widgets .widget ul li {line-height:2;}

#site-info {padding:10px 0;color:#fff !important;background:#a4c237;}
#site-info a {color:#fff !important;}

li#menu-item-26 a, li#menu-item-23 a, li#menu-item-21 a {padding:25px !important;}

li {
font-size: 1.2em !important;
line-height: 2 !important;
}

.main-navigation ul ul a {width:250px !important;}
